{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "戯開標題測試請選擇単堯讓凜們渇為満瑤槇輪経陰給還継続遙変雖復鵞龜結総遠愛這説畢狢難幇擠鶺顫麼種労囲連頭暈熱噴濃勁鞁時劇蹠櫓臉軟綿緊覚毎樣並嗚鐔親話両務純溝間達極倣痙攣髪該漸鰤級細鰰繃烱纏繞撓歯尋過別進撫歓動鋺鶏貼東夾鉤邊視対馬備預絶虜贏費齡誰閉懐輸鶫聡鹹嚇鎬錯場唖競賽確現勝鼕慮実応鰡鷽鯔見鼇剛吶―荅紅亀圧議側顧責則関軽搶齣強麩擺聯鶯華診療門嬌異興奮頂問処瘋撃伝縮釘鮠麭頼撹靜圓運潤肭驚麗帯悪訴積攅論襾簡誘導審濁線搾陣誇侶類鳴頬順暢呑張鷏調豐慶艶語環節謝検査顕朧脳揺長陽薬緩鞆終釈妬髱襲紐記憶膚嘆檸認転紀齧桜塗誤緒髞聳貝殻諒竄謂羅鷆庁煩堅徹頓驗縛痺楽僅拡適撲響規皷鵺鵐澆験討厭態湊竅膩漲鶇歳許遺繊夥誠鎖霧騰轢換駲離鳥倆勢倫購団絲悩弾納塊龍遅鈍訝蕋宮鐘縫嘗貪裃鐇碼報敗識飛際減奪較雑槍魚値貞脹讌逹皺蝕憊傷証揚縁筴苺鄰歩懇貫鼡負麌霑汚営喩媽業綜藝麁邁牽戰擾権齢鷁聞閃爍闢襯釿術険養剤約車潔護鰊厳渋虧暫戸晩風淨懶畳臓圖鴒齒・醤鹽額鈴練習慣執隊紛焼員義諷須懾擁冊飯斉電撥賛帳驫鉋颪粛聲窩閧買違珎鷹輳點鰾鱚貍牆饐燦爛鈞覩黐孫隠瞞瑪絞敵騙滾巓懲罰喞鰕鳧駁偸黴穏擬詞計哢荵逓鵤殺斬鉄観葷蝿傘熾囂躍騎衵蕩霊鴃處悧鑚鏡専傾瀉濺漬歴鼈産罵獸灘郷獄髮寵黨訓蒼儀鐚鏈飾賭簾領塩貴鬚憚姪鬧飄絵藍譽鄭顛糾滲優懃採罧儲厠蘿顏奨湯髣鏥賦績録欄鉛筆馳鈎監鑢嗇櫃凍貎層鮮賜紙顔掃爾鑰窪嘩潰腸鞨縄轟諍謹獲壷寛紹閑釐醫質錘鳰鶸嘔織庫項鋭窺偉籌錚穢酘厖軸薐喪腫豈飆謀鵁鴾飲罷墜寧蝋燭読詳頁帥揮竪臨銷軍鯣駆紋階礎書鷄鯆職揀釁閲渾師竰燉譜顯啓帰鮨鮗賞売補貨陳綻銀銭猟髢筬資悶漢鍜鰛轍廃鍵鋒瀏覧鶲維顳設躱劃紳舗賢統喚協摂郵刪談憂蓮詐瞼挙蘊済講鞴賻頻瑣瀕釖騒衆鰆鮓蘇嶺園膠濘茖僂鞜盤訂朶鰌褻辯嶄贐靭館窮匯鬨蕎詛饒钁販創樹蔭餓婦藪針輔僥課衛嘖參頚犠諡谺籃蓚煥浹餞銛詢縅滅損蔘栄狽疂篭絡爺釣偽構脇駕讒闊襍澤誦薩軌誂痩鵙簽繭評翹餽飽諠譌鑒渦鈑謙鱇駝毀鳫鱗憤謎洶鎮鏝頗尢絆島艱飃誅鍋竜諾襪編輩詭袙躪廏掲懸疳偵靦鮴鈩娯鰺絋迚魯蝨驟驕躡銘焔茲餅渉訪訣烏塵萓攤賓擣軣桟橋隴償臍蹌鍼贅闖氈勧誡墳鍛煉淪縦鬪繼檻鉅飢蟻臥遜眞犲栲紵綫農顆瀝",
    "target_characters": "戏开标题测试请选择单啊让你们渴为满她吧轮经阴给还继续呢变虽复撑吗结总远爱这说毕诶难帮挤嗯颤么种劳围连头晕热喷浓劲舔时剧搐噜脸软绵紧觉每样拼呜呃亲话两务纯沟间达极仿痉挛发该渐哟级细糕绷啵缠绕挠齿寻过别进抚欢动蹭鸡贴东夹够边视对马备预绝虏赢费办谁闭怀输喂聪嘿吓搞错场哑竞赛确现胜啦虑实应咕哼咦见厉刚呐—唰红龟压议侧顾责则关轻抢沉强傻摆联哎华诊疗门娇异兴奋顶问处疯击传缩钉啪碰赖搅噗圆运润蘑惊丽带恶诉积攒论撅简诱导审浊线榨阵垮侣类鸣颊顺畅吞张丢调丰庆艳语环节谢检查显胧脑摇长阳药缓瘫终释妒烫袭扭记忆肤叹拧认转纪哪樱涂误绪膛耸贝壳谅窜谓罗瞪厅烦坚彻顿嘟缚痹乐仅扩适扑响规懂盯吵浇验讨厌态凑窍腻涨嘻岁许遗纤伙诚锁雾腾啰换咧离鸟俩势伦购团丝恼弹纳块咙迟钝讶咿宫钟缝尝贪卡糙码报败识飞际减夺较杂枪鱼值贞胀嚓捅皱蚀惫伤证扬缘呲呦另步恳贯您负挡玷污营喻妈业综艺躺迈牵战扰权龄裤闻闪烁呛衬嗒术险养剂约车洁护趟严涩亏暂户晚风净懒叠脏图脖份·酱拖额铃练习惯执队纷烧员义讽须慑拥呣饭齐电拨赞帐垫跑觑肃忪窝憋买违撸鹰揍爸尴尬洼墙瞄灿烂钧囔爹孙隐瞒玛绞敌骗滚巅惩罚唧塌谎驳偷霉稳拟词计咔舀递唉杀斩铁观荤蝇伞炽嚣跃骑咻荡灵愣窸窣钻镜专倾泻溅渍历桌产骂兽滩乡狱咚宠奶训苍仪唷链饰赌帘领盐贵碟惮侄闹飘绘蓝蓓郑颠纠渗优嘞踩泵储厕萝噩奖汤筷抿赋绩录栏铅笔驰钩监叽啬柜冻喵层鲜赐纸颜扫尔钥挖哗溃肠嘎绳轰睁谨获壶宽绍闲疙瘩质锤砸扯呕织库项锐窥伟筹挣秽缰庞轴棱丧肿岂飙谋咖啡饮罢坠宁蜡烛读详页帅挥竖临销军胳驱纹阶础书踢趴职捡衅阅浑师喱炖谱嗦启归垃圾赏卖补货陈绽银钱猎嗡嘁资闷汉钮耍辙废键锋浏览摔维噢设躲划绅铺贤统唤协摄邮删谈忧莲眨睑举蕴济讲瘾汩频琐濒偎骚众啥眯苏岭园胶泞噼搂橱盘订朵嗓亵辩崭妩韧馆穷汇吱荞诅饶氧贩创树荫饿妇梆针辅侥课卫啧掺颈牺涣晾篮盹焕浃饯哧询耷灭损嘭荣狈怼笼络爷钓伪构胁驾搀阔嘀泽诵萨轨掰瘦扔签茧评翘捂饱忐忑漩涡扳谦甩驼毁玫鳞愤谜汹镇碳颇鱿绊岛艰蹦诛锅龙诺袜编辈诡帕躏嘬揭悬囤侦腼挪哆娱账逛睽鲁哒骤骄蹑铭焰兹饼涉访诀乌尘擞摊宾捣嗨栈桥拢偿脐跄萦赘闯毡劝诫坟锻炼沦纵桩娆槛忡饥蚁卧逊酮胺烤铝饪农颗沥",
    "repeat": [
      "亀",
      "戸",
      "・"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}